Lucene search

K
nvd[email protected]NVD:CVE-2023-5485
HistoryOct 11, 2023 - 11:15 p.m.

CVE-2023-5485

2023-10-1123:15:11
web.nvd.nist.gov
inappropriate implementation
autofill
google chrome
remote attacker
html page
bypass
restrictions
security vulnerability

4.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

5 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

47.6%

Inappropriate implementation in Autofill in Google Chrome prior to 118.0.5993.70 allowed a remote attacker to bypass autofill restrictions via a crafted HTML page. (Chromium security severity: Low)

Affected configurations

NVD
Node
googlechromeRange<118.0.5993.70
Node
debiandebian_linuxMatch11.0
OR
debiandebian_linuxMatch12.0

4.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

5 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

47.6%